Ryzom - Bug # 919

Status: Closed Priority: Normal

Author: kerozcak Category: Services: General
Created: 05/19/2010 Assignee: vl

Updated: 08/01/2010 Due date:

Subiject: EGS warnings

Description

EGS gives a lot of warnings like:

2010/05/18 16:12:34 WRN 3082684080 vigo/EGS-131 spawn_zones_back_compat.cpp 637 initSpawnZonesCompat :

<SPAWN_ZONE> old spawn zone 'spawn_global_fyros_matis' has not been found

2010/05/18 16:12:34 WRN 3082684080 vigo/EGS-131 spawn_zones_back_compat.cpp 637 initSpawnZonesCompat :

<SPAWN_ZONE> old spawn zone 'spawn_global_tryker_matis' has not been found

2010/05/18 16:12:34 WRN 3082684080 vigo/EGS-131 places_back_compat.cpp 576 initPlacesCompat : <PLACE> old place

'region_groveofconfusion' has not been found

2010/05/18 16:12:34 WRN 3082684080 vigo/EGS-131 places_back_compat.cpp 576 initPlacesCompat : <PLACE> old place

'region_hiddensource' has not been found

| think these "places" are not used and can be removed from the sources.

History

#1 - 05/20/2010 10:33 am - vl

- Status changed from New to Assigned
- Assignee set to vl

#2 - 05/20/2010 10:40 am - vl

- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r201.

#3 - 05/20/2010 03:48 pm - vI

Applied in changeset r204.

#4 - 05/28/2010 05:24 pm - vi

- Status changed from Resolved to Closed

#5 - 08/01/2010 02:28 pm - kervala
- Target version set to Version 0.8.0
